archive: https://github.com/notofonts/nushu/releases/download/NotoSansNushu-v1.003/NotoSansNushu-v1.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansNushu/googlefonts/ttf/NotoSansNushu-Regular.ttf: NotoSansNushu-Regular.ttf
